﻿
body{
	position:relative;
	top:0px;
	left:0px;
	width:100%;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	background-color:white;
	color:#009DBF;
	font-family: sans-serif ;
}

body p{
	font-size:16px;
	line-height:1.6;
	margin:0.3em 0 0.3em;
}

body a:link{
	color:#009DBF;
}

body a:visited{
	color:#009DBF;
}

body a:hover{
	color:#009DBF;
}

body a:active{
	color:#009DBF;
}

body a{
	text-decoration:none;
}

/*左画面*/
.window-left{
	position:fixed;
	top: 1%;
	left: 1%;
	width: 20%;
	height:98%;
	overflow:scroll;
	background-color:rgba(135,206,205,0.5) ;
	padding-top:1%;
}

/*右画面*/
.window-right{
	position:fixed;
	top:1%;
	left:22%;
	width: 77%;
	height:98%;
	overflow: scroll;
	background-color: white;
	padding:1% 0 1% 0;
	text-align: left;
}

/*右画面描画範囲*/
.window-right-box{
	margin:0 10% 0 10%;
}

/*menu-box*/
.menu-box{
	margin: 0.5em 20% 0.5em;
	padding:1% 0 1%;
	width:60%;
	background-color:#009DBF;
	border-radius: 10px;
	text-align: center;
}

.menu-box p{
	color:yellow;
	font-size:20px;
	line-height: 1;
}

/*menu-box-sub*/
.menu-box-sub{
	margin: 0.5em 25% 0.5em;
	padding:1% 0 1%;
	width:50%;
	background-color:#009DBF;
	border-radius: 10px;
	text-align: center;
}

.menu-box-sub p{
	color:yellow;
	font-size:14px;
	line-height: 1;
}

/*menu-boxinv*/
.menu-box-inv{
	margin:1% 20% 1%;
	padding:1% 0 1%;
	width:60%;
	background-color:yellow;
	border-radius: 10px;
	text-align: center;
}

.menu-box-inv p{
	color:#009DBF;
	font-size:20px;
	line-height: 1;
}

.menu-box-right{
	display:inline-block;
	padding:1% 0 1%;;
	width:20%;
	background-color:#009DBF;
	border-radius: 10px;
	text-align:center;
}

.menu-box-right span{
	color:yellow;
	font-size:20px;
	line-height: 1;
	text-align:center;
}

.menu-box-right-inv{
	display:inline-block;
	padding:1% 0 1%;;
	width:20%;
	left:10%;
	background-color:yellow;
	border-radius: 10px;
	text-align:center;
}

.menu-box-right-inv span{
	color:#009DBF;
	font-size:20px;
	line-height: 1;
	text-align:center;
}

/*menu-box2*/
.menu-box2{
	display: inline-block;
	padding:1% 0 1%;
	width: 100%;
	background-color: #009DBF;
	color:yellow;
	font-size:20px;
	border-radius: 10px;
	text-align: center;
}

.menu-box2 span{
	color:yellow;
	font-size:20px;
	line-height: 1;
	text-align:center;
}

/*menu-box2-inv*/
.menu-box2-inv{
	display: inline-block;
	padding:1% 0 1%;
	width: 100%;
	background-color:yellow ;
	color:#009DBF;
	font-size:20px;
	border-radius: 10px;
	text-align: center;
}

.menu-box2-inv span{
	color:#009DBF;
	font-size:20px;
	line-height: 1;
	text-align:center;
}

.menu-box3-right{
	display:inline;
	padding:1% 1% 1%;;
	width:20%;
	background-color:#009DBF;
	border-radius: 10px;
	text-align:center;
}

.menu-box3-right span{
	color:yellow;
	font-size:20px;
	line-height: 1;
	text-align:center;
}

table{
	border: 0;
	margin-left:10%;
	margin-right:10%;
	text-align: left;
}

/*neepロゴ*/
.logo-neep{
	margin-left :20%;
	width: 60%;
	border-radius: 50%;
	background-color: white;
}

.logo-neep img{
	width: 50%;
	padding:10%;

}

/*リンクロゴ*/
.logo-link{
	width: 60%;
	border-radius: 10%;
	margin-left:20% ;
	background-color: white;
	padding-top:10px;
	padding-bottom: 10px;
}

.logo-link img{
	width: 80%;
	margin: auto;
}

/*コンセプト*/
.menu-concept{
	width:80%;
	margin:0 10% 0;
}

.menu-concept p{
	font-size: 12px;
	line-height: 1;
	margin-top: 0;
	margin-bottom:0;
}

/*右画面テキスト*/
.text-right p{
	text-align:left;
}

/*右画面アイテムデータテキスト*/
.text2-right p{
	width: 80%;
	text-align:left;
	margin-left: 10%;
	margin-right:10%;
}

/*右画面YOAKEテキスト*/
.text-yoake-right{
	width:90%;
	background-color:rgba(135,206,205,0.5);
	margin-left:5%;
	margin-right:5%;

}

.text-yoake-right p{
	width: 80%;
	text-align:left;
	margin-left: 10%;
	margin-right:10%;
	color:navy;
}

.text-yoake-right a{
	color:navy;
}

/*ライン*/
.line-right p{
	border-bottom: 1px dashed;
	
}

p.bold{
	font-weight:bold;
}

/*右アイテム画像*/
.item-right {
	width:100% ;
}

.item-right img{
	width: 100%;
}

/*右アイテム画像(右）*/
.item-right-right {
	width:40%;
	background-color: white;
	float:right;
}

.item-right-right img{
	margin:0 5% 0;
	width: 90%;
}

/*右画面(txt-img)*/
.txt-img {
	margin:0;
	width:100%;
}

.txt-img p{
	text-align:left;
}

.txt-img img{
	margin:0 0 0 5%;
	width: 45%;
	float:right;
}

.clear-r{
	clear:right;
}

/*右画面(img-txt)*/
.img-txt {
	margin: 0;
	width:100%;
}

.img-txt p{
	text-align:left;
}

.img-txt img{
	margin:0 5% 0 0;
	width: 45%;
	float:left;
}

.clear-l{
	clear:left;
}

/*右画面(img-img)*/
.img-img {
	margin: 0;
	width:100%;
}

.img-img img{
	margin:0 5% 0 5%;
	width: 40%;
	float:left;
}

/*右画面(img-img-img)*/
.img-img-img {
	margin: 0;
	width:100%;
}

.img-img-img img{
	margin:0; 
	width: 32%;
}
